
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>早产儿小学期间的心理问题亟需关注 / 亲亲早教 </title>
    <meta name="description" content="早产儿小学期间的心理问题亟需关注 瑞典研究发现,怀孕不足26周就出生的早产婴儿,在11岁上小学期间,会比足月出生的同学有较多心理和社会问题,所幸这些问题通常不太严重. 据新加坡&lt;联合早报&gt;报道,领导这项调查的瑞典于默奥大学(UmeaUniversity)的法鲁基博士说:&quot;极度早产的孩子会有较多健康问题,在小学期间需要持续的特别医疗照顾.不过身体损害严重,无法完成日常主要活动的孩子极少.&quot; 法鲁基博士和同事一道,对86名极度早产的11岁孩子,和同样数目同龄的足月出生儿童进行比较,他们的报告发表在&l ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">早产儿小学期间的心理问题亟需关注</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-01 21:29:18</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　瑞典研究发现，怀孕不足26周就出生的早产婴儿，在11岁上小学期间，会比足月出生的同学有较多心理和社会问题，所幸这些问题通常不太严重。</p>
<p>　　据新加坡《联合早报》报道，领导这项调查的瑞典于默奥大学(UmeaUniversity)的法鲁基博士说：“极度早产的孩子会有较多健康问题，在小学期间需要持续的特别医疗照顾。不过身体损害严重，无法完成日常主要活动的孩子极少。”</p>
<p>　　法鲁基博士和同事一道，对86名极度早产的11岁孩子，和同样数目同龄的足月出生儿童进行比较，他们的报告发表在《儿科》杂志上。比较发现，早产儿童有社会行为问题和情绪沮丧的明显较多，适应学校环境的能力差，而且比较容易患慢性病。</p>
<p>　　不过，法鲁基也指出：“85%的早产儿童都能进入主流学校，大多数没有严重的适应困难。”</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2608694.html">适应小学生活需要心理缓和过程</a></h4>
                                <div class="item-excerpt"><p>从幼儿园到小学,是学龄期儿童的大事.虽然孩子已过了三年的集体生活,但有部分幼儿由于适应性差,在面临着一个新环境新集体时,还会产生孤独恐惧的心理,内心焦虑不安. 要使这部分孩子适应新的集体环境,需要有一 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46111164.html">亟需关注的儿童心理问题</a></h4>
                                <div class="item-excerpt"><p>导读:及手脑协调性差的问题.学习是一项系统的智慧活动,需要手眼耳脑的配合能力,心态及学习方法等条件.不少聪明&quot;笨孩子&quot;的家长并未意识到这是孩子心理发展出了问题,只盲目地靠补课来解决 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2660656.html">小学一年级新生家长该如何关注孩子</a></h4>
                                <div class="item-excerpt"><p>新学期已经开始了,对于小学一年级新生来说是人生的一个转折点,家长如何帮助孩子顺利地走过这个转折点呢.良好的开端是成功的一半.所以,就算家长工作再忙,也要关注他们在校的学习生活,每天最少也要抽出十分钟的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9229054.html">消除孩子对小学的恐惧心理</a></h4>
                                <div class="item-excerpt"><p>转眼之间许多的大班小朋友将要告别幼儿园的生活,向小学&quot;进军&quot;了,许多的家长们为了不让输在起跑线上,过早的为孩子们报一些补习班,不仅仅增强不了小孩子们的进步,反而还会影响孩子们对学习 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42918011.html">孕妇怀孕期间的心理状况</a></h4>
                                <div class="item-excerpt"><p>妊娠期是女性一生中的特殊阶段,这个阶段使女性几乎成了完全不同的另外一个人.妇女妊娠后,心理上有一种自豪和骄傲感.妊娠进一步体现了女人的价值,显示出女性的特殊性贡献.的确,生殖功能的履行是生理机能健全的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9026422.html">杂谈感悟:孩子入小学与比较心理</a></h4>
                                <div class="item-excerpt"><p>最近,和大家一样,为孩子上学而有些烦恼.昨天因出差,错过了幼儿园老师打来通知报名附近一所小学的电话,晚上,和老公说起此事,不免互相埋怨.之后,我想上网看看有什么新的信息,刚打开电脑,我儿子冲过来,冲着 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44865541.html">孕妈妈怀孕期间的心理问题</a></h4>
                                <div class="item-excerpt"><p>妊娠早期,孕妈妈最容易发生三种心理方面的问题: ·过分担心 有些孕妈妈对怀孕没有科学的认识,易产生既高兴又担心的矛盾心理.她们对自己的身体能否胜任孕育胎儿的任务.胎儿是否正常总是持怀疑态度,对任何药物 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45486496.html">孩子心灵需求亟需关注</a></h4>
                                <div class="item-excerpt"><p>导读:孩子的心灵是一个没有杂质的净地,没有谎言,没有欺骗,一切都直来直去,他们的行为都是基于想满足自己某种单纯需要所致.但如果爸爸妈妈对他们的行为缺乏敏锐触觉,则可能引起不良的行为问题,如能小心参考下 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/586621.html">早产儿的营养需要特殊关注</a></h4>
                                <div class="item-excerpt"><p>随着近年来早产发生率的不断增加,&quot;早产儿&quot;已成为在世界各国备受关注的医学和社会问题.国际上越来越多的围产.新生儿.营养专家更加关注早产儿的营养与健康.在今年早些时候举行的&quot ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/8514884.html" title="2014年海淀外国语实验学校附属幼儿园招生简章">2014年海淀外国语实验学校附属幼儿园招生简章</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6000862.html" title="润肺止咳食谱--百合蜜饮">润肺止咳食谱--百合蜜饮</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6049554.html" title="营养食谱--鲜橙蒸蛋">营养食谱--鲜橙蒸蛋</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6499811.html" title="9个你经常犯的美容坏习惯">9个你经常犯的美容坏习惯</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6841842.html" title="让儿童画开启孩子的创造之门">让儿童画开启孩子的创造之门</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6819656.html" title="五种不正确的家庭教育观">五种不正确的家庭教育观</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6665954.html" title="怀孕前要了解的优生知识">怀孕前要了解的优生知识</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6654001.html" title="周迅演绎时尚优雅妆(一)">周迅演绎时尚优雅妆(一)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6561226.html" title="高龄孕妇为什么会生愚儿">高龄孕妇为什么会生愚儿</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6202596.html" title="白领孕妈咪必知的办公室污染">白领孕妈咪必知的办公室污染</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8568492.html" title="预防宝宝脱水热可多喂水">预防宝宝脱水热可多喂水</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8526962.html" title="儿童猝死与疫苗接种无关">儿童猝死与疫苗接种无关</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8522124.html" title="府学小学2007年招生信息">府学小学2007年招生信息</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8594466.html" title="准妈妈预防浮肿的饮食疗法">准妈妈预防浮肿的饮食疗法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8285296.html" title="给宝宝选择适合的擦脸油">给宝宝选择适合的擦脸油</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8222181.html" title="小班音乐教案:勇敢的小士兵">小班音乐教案:勇敢的小士兵</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8904061.html" title="产后食谱:华彩鱼肉">产后食谱:华彩鱼肉</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8902566.html" title="中班科学教案:会唱歌的旺仔宝宝">中班科学教案:会唱歌的旺仔宝宝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8942622.html" title="一起来做三明治(7)">一起来做三明治(7)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8926066.html" title="注意孩子莫得"冰箱病"">注意孩子莫得"冰箱病"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8910541.html" title="明星孕妇靓装:吴君如(图)">明星孕妇靓装:吴君如(图)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8149426.html" title="一个奇妙的过程">一个奇妙的过程</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8141606.html" title="鲁菜:炸肉茄合">鲁菜:炸肉茄合</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8141946.html" title="浙菜:挂霜荸蓉圆">浙菜:挂霜荸蓉圆</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8166106.html" title="自然分娩,妈妈应该拿出勇气">自然分娩,妈妈应该拿出勇气</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6400286.html" title="想生女儿吃巧克力">想生女儿吃巧克力</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6405024.html" title="苏菜:蟹粉豆腐羹">苏菜:蟹粉豆腐羹</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6428996.html" title="小餐室收纳窍门(2)">小餐室收纳窍门(2)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6499811.html" title="9个你经常犯的美容坏习惯">9个你经常犯的美容坏习惯</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6825281.html" title="爸爸如何驾驭批评来培养情商?">爸爸如何驾驭批评来培养情商?</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJ4wyx7.html" title="螞蟻能搬比自己幾倍重點的東西">螞蟻能搬比自己幾倍重點的東西</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kKJyKZLB.html" title="五个月胎教音乐">五个月胎教音乐</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9MJ15rJq.html" title="独身的语言能力强">独身的语言能力强</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5YxMQax0.html" title="幼儿汉字书写教案">幼儿汉字书写教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/akxdjo2o.html" title="大班数学教案复习50以内数字">大班数学教案复习50以内数字</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQzA12p.html" title="小班语言教案机灵的小山羊">小班语言教案机灵的小山羊</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJylKKxB.html" title="科学教案沙土泥">科学教案沙土泥</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPYRw2b.html" title="大班综合大脑司令部反思">大班综合大脑司令部反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoVWjxl.html" title="幼儿园试讲教案夏天的风景">幼儿园试讲教案夏天的风景</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxE98bxD.html" title="别把玩具放嘴里教案">别把玩具放嘴里教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zrBo2A.html" title="月亮教案">月亮教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjdZqLY.html" title="蒙氏科学&colon;水上开花目标">蒙氏科学&colon;水上开花目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1vYj2q.html" title="大班体育小小足球">大班体育小小足球</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d285R4LP.html" title="开个饼干专卖店教案">开个饼干专卖店教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGpP9JX.html" title="大战牙细菌社会课教案">大战牙细菌社会课教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjE9XxY.html" title="饲养角观察记录">饲养角观察记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VJ7B5dxY.html" title="小班不把手指放嘴里教案">小班不把手指放嘴里教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3MWnLj.html" title="升国旗可以培养幼儿的什么&quest;">升国旗可以培养幼儿的什么&quest;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4wGEx7.html" title="小班语言教案">小班语言教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJXpXWJp.html" title="子目前已经顺利入学快两个月啦这就意味着年的小升初准备已经开始">子目前已经顺利入学快两个月啦这就意味着年的小升初准备已经开始</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>